"use client";
function a(c) {
  const e = [];
  return c.reduce((s, t) => {
    const n = t.weeks.reduce((i, r) => i.concat(r.days.slice()), e.slice());
    return s.concat(n.slice());
  }, e.slice());
}
export {
  a as getDays
};
